Class | Sequel::SQL::QualifiedIdentifier
In: | lib/sequel/sql.rb
Parent: | GenericExpression

Represents a qualified identifier (column with table or table with schema).

### Methods

new

### Included Modules

QualifyingMethods

### Attributes

column | [R] | The column/table referenced
table | [R] | The table/schema qualifying the reference

### Public Class methods

new(table, column)

Set the table and column to the given arguments

[Source]

          # File lib/sequel/sql.rb, line 1292
    1292:       def initialize(table, column)
    1293:         @table, @column = table, column
    1294:       end

[Validate]